DOMElement::getAttributeNode
DOMElement::getAttributeNS
DOMElement
PHP Manual

# DOMElement::getAttributeNodeNS

Returns attribute node

### Description

public DOMAttr DOMElement::getAttributeNodeNS ( string `$namespaceURI` , string `$localName` )

Returns the attribute node in namespace `namespaceURI` with local name `localName` for the current node.

### Parameters

`namespaceURI`

  The namespace URI.

`localName`

  The local name.

### Return Values

The attribute node.

### See Also

- DOMElement::hasAttributeNS
- DOMElement::setAttributeNodeNS
- DOMElement::removeAttributeNode